/* 
Project Name   :- Channel Manager
Created By     :- Jignesh Panchal
Created Date   :- 15 october 2011
Last Modified  :- ---
Modified By    :- ---
*/

@font-face
{
    font-family: 'MyriadProCondensed';
    src: url('myriadpro-cond_1-webfont.eot');
    src: local('?'), url('myriadpro-cond_1-webfont.woff') format('woff'), url('myriadpro-cond_1-webfont.ttf') format('truetype'), url('myriadpro-cond_1-webfont.svg#webfontn3leKPJE') format('svg');
    font-weight: normal;
    font-style: normal;
}

html
{
    font-size: 11px;
    color: #333;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    line-height: 20px;
}
body
{
    background: #ffffff;
    min-width: 700px;
}

/*Universal Class*/
*
{
    margin: 0;
    padding: 0;
}
img
{
    border: 0;
}
a
{
    color: #2D77C1;
    text-decoration: none;
    outline: none;
}
a:hover
{
    text-decoration: underline;
}
ul, li
{
    list-style-type: none;
}
.clearfloat
{
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}
.italic
{
    font-style: italic;
}
h1, h2, h3, h4
{
    margin: 0 0 20px 0;
    padding: 0;
    font-family: 'MyriadProCondensed' , 'Myriad Pro' ,Arial;
    font-weight: normal;
}
h1
{
    color: #333333;
    font-size: 36px;
}
h2
{
    color: #2a97d4;
    font-size: 28px;
}
h3
{
    color: #384146;
    font-size: 28px;
}
h4
{
    color: #2a97d4;
    font-size: 24px;
}
.clearfloat
{
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}
/*------------------------------------- HOMEPAGER ---------------------------*/
.wrapper
{
    margin: 0 auto;
    width: 90%;
}
.container
{
    /*padding: 35px 0 25px;*/
    height: 1%;
    min-height: 400px;
}
.con-left
{
    float: left;
    margin-right: 45px;
}
.con-right
{
    float: right;
    width: 300px;
}

.updates
{
    background: url(../images/h-rb-runner.gif) 0% 0% repeat-y;
}
.updates-top
{
    background: url(../images/h-rb-top.jpg) 0% 0% no-repeat;
}
.announcements-top
{
    background: url(../images/announcements-top.gif) 0% 0% no-repeat;
}
.updates-bot
{
    background: url(../images/h-rb-bot.gif) 0% 100% no-repeat;
    padding: 20px;
    height: 1%;
}
.announcements-bot
{
    background: url(../images/h-rb-bot.gif) 0% 100% no-repeat;
    padding: 75px 20px 20px;
    height: 1%;
}
.updates-bot h3
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #2a97d4;
}
.updates-bot h4
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #49535c;
    margin: 20px 0 0;
}
.updates-bot p, .barrow p
{
    font-size: 11px;
    line-height: 16px;
}
.spacer
{
    background: #ebebeb;
    height: 1px;
    margin: 20px 0;
}
.m-20
{
    margin-bottom: 20px;
}

.barrow
{
    background: url(../images/barrow.gif) 0% 6px no-repeat;
    padding-left: 25px;
}
.harrow
{
    background: url(../images/arrow.gif) 0% 6px no-repeat;
    padding-left: 25px;
}
.barrow h4, .harrow h4
{
    font-size: 12px;
    font-weight: bold;
    color: #49535c;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 16px;
}
.date
{
    color: #2a97d4;
    font-style: italic;
    font-size: 11px;
}

.h-bspacer
{
    margin-bottom: 30px;
}
.hc-left
{
    float: left;
    width: 48%;
    background: url(../images/b-runner.gif) 0% 0% repeat-x;
}
.hc-right
{
    float: right;
    width: 48%;
    background: url(../images/b-runner.gif) 0% 0% repeat-x;
}
.hc-left h3, .hc-right h3
{
    font-size: 28px !important;
    color: #2a97d4 !important;
    padding-bottom: 15px;
}

.hcb-l
{
    float: left;
    width: 30%;
}
.hcb-r
{
    float: right;
    width: 60%;
}
.hcb-r a
{
    background: url(../images/arrow.gif) 0% 5px no-repeat;
    display: block;
    padding: 0 0 10px 15px;
    text-decoration: none;
    color: #49535c;
    font-size: 12px;
}
.hcb-r a:hover
{
    text-decoration: underline;
}

.bf-left
{
    background: url(../images/b-left1.jpg) 0% 0% no-repeat;
}
.bf-right
{
    background: url(../images/b-right1.jpg) 100% 0% no-repeat;
    height: 1%;
    padding: 15px 20px;
}


/*--------------------------------- HEADER ---------------------------------------

.header{height:85px;}
.h-left{float:left; width:30%; padding:13px 0 0 0;}
.h-right{float:right; width:30%;}
.sec-nav{text-align:right;}
.phone{margin-top:15px; text-align:right;}*/

/*----------------------------------- TOP MENU -------------------------------------
.menu-inner{ background:url(../images/menu-runner.jpg) 0% 0% repeat-x;}
.menu-left{background:url(../images/menu-left.jpg) 0% 0% no-repeat;}
.menu-right{background:url(../images/menu-right.jpg) 100% 0% no-repeat; height:65px; }

#menu{
	padding:10px 0 0 15px;
	margin:0;
	list-style:none;
	width:100%;
	overflow:hidden;
}
#menu li{
	float:left;
	font-size:18px;
font-family:'MyriadProCondensed', Arial; 
font-weight:bold;
	color:#535353;
	padding:0 2px 0 2px;*//* indent between menu items 
}
#menu li a{
	float:left;
	display:block;
	color:#535353;
	text-decoration:none;
}
#menu li a .menu_left{
	float:left;
	display:block;
}
#menu li a .menu_right{
	float:left;
	display:block;
	cursor:pointer; *//* for IE6 
	text-align:center;
	padding:7px 15px 0 15px;
	height:25px;
	text-transform:uppercase;
}
#menu li a:hover{
color:#fff;
	background:url(../images/bgr_menu_a_hover.gif) repeat-x;
}
#menu li a:hover .menu_left{
	background:url(../images/bgr_menu_left_hover.gif) no-repeat;
}
#menu li a:hover .menu_right{
	background:url(../images/bgr_menu_right_hover.gif) no-repeat right top;
}*/

/* Structure
------------------------------------------*/
#coolMenu, /*--------------------------------- HEADER ---------------------------------------*/ .header
{
    height: 85px;
}
.h-left
{
    float: left;
    width: 30%;
    padding: 13px 0 0 0;
}
.h-right
{
    float: right;
    width: 65%;
}
.sec-nav
{
    height: 1%;
    padding: 7px 0 0;
}
.sn-pos
{
    float: right;
}
.phone
{
    margin-top: 5px;
    text-align: right;
}
/* Structure
------------------------------------------*/
/*----------------------------------- TOP MENU -------------------------------------*/

.coolMenu-inner
{
    background: url(../images/menu-runner.jpg) 0% 0% repeat-x;
}
.coolMenu-left
{
    background: url(../images/menu-left.jpg) 0% 0% no-repeat;
}
.coolMenu-right
{
    background: url(../images/menu-right.jpg) 100% 0% no-repeat;
    height: 65px;
}

#coolMenu ul
{
    list-style: none;
    margin: 0 20px;
}
#coolMenu
{
    float: left;
    margin: 0 20px;
}
#coolMenu > li
{
    float: left;
}
#coolMenu li a
{
    display: block;
    height: 3.15em;
    line-height: 3.15em;
    padding: 0 1em;
    text-decoration: none;
    letter-spacing: normal;
}
#coolMenu ul
{
    position: absolute;
    display: none;
    z-index: 999;
    margin: 0;
    padding: 0;
}
#coolMenu ul li a
{
    width: 250px;
    height: 2.3em;
    line-height: 2.3em;
}
#coolMenu li:hover ul.noJS
{
    display: block;
}


/* Main menu
------------------------------------------*/
#coolMenu
{
    font-size: 16px; /*font-family:'MyriadProCondensed', Arial; */
    font-family: Arial;
    text-transform: capitalize;
}
#coolMenu > li > a
{
    color: #333;
    font-weight: normal;
}

#coolMenu > li:hover
{
    color: #F3F3F3;
    background: url(../images/m-right.gif) 100% 10px no-repeat;
}

#coolMenu > li:hover > a
{
    color: #F3F3F3;
    background: url(../images/m-left.gif) 0% 10px no-repeat;
}


/* Submenu
------------------------------------------*/
#coolMenu ul
{
    background: #393939;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    border: 1px solid #393939;
    border-width: 0px;
}
#coolMenu ul li a
{
    color: #fff;
    text-transform: none;
    font-size: 12px;
    letter-spacing: normal;
}
#coolMenu ul li:hover a
{
    background: #1e89d0;
}
/*------------------------ FOOTER --------------------------*/

.bottom
{
    background: #3f7eb6 url(../images/bottom-runner.gif) 0% 0% repeat-x;
}
.bottom-wrapper
{
    margin: 0 auto;
    width: 90%;
    padding: 20px 0;
    text-align: center;
    color: #cbe3fa;
}
.bottom-wrapper a
{
    color: #cbe3fa;
    text-decoration: none;
    padding: 0 10px;
}
.bottom-wrapper a:hover
{
    color: #cbe3fa;
    text-decoration: underline;
}
.copyright
{
    margin: 15px 0 0;
    padding: 15px 0;
    background: url(../images/bottom-bg.jpg) 50% 0% no-repeat;
    font-size: 11px;
    color: #93c0eb;
}


/*------------------------------------- INNER PAGE ---------------------------*/
.body-inner
{
    background: url(../images/inner-bg-runner.jpg) 0% 0% repeat-x;
    min-width: 700px;
}
.login-container
{
    background: #1F7AC3;
}
.bi-wrapper
{
    margin: 100px auto 0;
    width: 450px;
    padding: 30px;
    border-radius: 50px;
    border: 10px solid #1566A6;
    background: #fff;
}

/*.banner-inner{height:49px; background:url(../images/inner-banner-bg.jpg) 100% 0% no-repeat;}*/
.banner-inner h2
{
    padding: 9px 0 0;
    color: #fff;
}

.b-posGI
{
    background: url(../images/b-runner.gif) 0% 0% repeat-x;
}
.b-pos
{
    background: url(../images/b-runner.gif) 0% 0% repeat-x;
    margin: 50px auto;
}
.b-left
{
    background: url(../images/b-left.jpg) 0% 0% no-repeat;
}
.b-right
{
    background: url(../images/b-right.jpg) 100% 0% no-repeat;
    height: 1%;
    padding: 15px 20px;
}
.b-right h3
{
    color: #2a97d4;
    font-size: 25px;
    padding-bottom: 15px;
}
.login-heading h3
{
    color: #2a97d4;
    font-size: 45px;
    padding-bottom: 15px;
}

.br-left
{
    float: left;
    width: 48%;
}
.br-right
{
    float: right;
    width: 48%;
}
input, select
{
    border: 1px solid #aaa;
    border-width: 1px;
    background: #fff;
    margin: 0;
    padding: 4px 3px;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #333;
}
input[type="checkbox"], input[type="radio"]
{
    border-style: none;
    padding: 0 0 0 0;
    vertical-align: text-bottom;
}
label[for]
{
    margin-left: 4px;
    vertical-align: middle;
}

.heading-in-r
{
    position: relative;
}
.heading-in-a
{
    position: absolute;
    top: -75px;
    left: 0;
}
.heading-in-a h2
{
    color: #fff;
}

.tblDefault td
{
    padding: 3px 2px;
}

.saveMessage
{
    padding: 2px;
    font-weight: 700;
    bottom: 0;
    left: 0;
    position: fixed;
    z-index: 500;
}

#MC_ucLogin1_txtUserID, #MC_ucLogin1_txtPass
{
    width: 300px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}


.rbutton
{
    cursor: pointer;
    display: -moz-inline-box;
    display: inline-block;
    padding: 4px 8px;
    background: #1D89D1;
    border-radius: 5px;
    border: 1px solid #166BA8;
    line-height: 19px;
    background-position: lef top;
    background-repeat: no-repeat;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}


.sn-button a
{
    cursor: pointer;
    display: -moz-inline-box;
    display: inline-block;
    padding: 2px 8px;
    background: #1D89D1;
    border-radius: 3px;
    border: 1px solid #166BA8;
    line-height: 19px;
    background-position: lef top;
    background-repeat: no-repeat;
    font-size: 10px;
    font-family: Arial;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff !important;
}


#ucLanguage_ddlLanguage
{
    width: 150px;
}

a.aspNetDisabled
{
    text-decoration: none;
    color: #aaa;
}

.login-con
{
    padding: 30px 0 0;
}

.lms-con input
{
    border: none;
}

.tab-supplier .ajax__tab_outer
{
    background: url(../images/tab-right.gif) 100% 0% no-repeat !important;
    margin-right: 3px;
    height: 28px !important;
    font-size: 12px;
}
.tab-supplier .ajax__tab_inner
{
    background: url(../images/tab-left.gif) 0% 0% no-repeat !important;
    font-size: 12px;
}
.tab-supplier .ajax__tab_tab
{
    background: url(../images/tab-runner.gif) 0% 0% repeat-x !important;
    padding: 5px 6px;
    font-size: 12px;
}

.tab-supplier .ajax__tab_active .ajax__tab_tab
{
    background: url(../images/tab-runner.gif) 0% 0% repeat-x !important;
    padding: 5px 6px;
    font-weight: bold;
    font-size: 12px;
}

legend
{
    margin-left: 20px;
    padding-left: 5px;
    padding-right: 5px;
    border: 1px solid #9C9C9C;
    font-weight: bold;
}
/*------------------------------------News deshboard---------------------------------------------------------------------*/
.NewsHeader
{
    cursor: pointer;
    background: url(../images/bottom-bg.jpg);
    color: White;
    height: 12px;
    margin-bottom: -2px;
    padding: 4px 10px 15px 10px;
    border-radius: 7px 7px 7px 7px;
    font-size: 25px;
}
